map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1302
endTick: 286803
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 02:39:20.0571066
...
